Connector for Microsoft Dynamics now supports Microsoft SQL Server 2014 and Microsoft Dynamics AX 2012 R3

Connector for Microsoft Dynamics V3 CU2 has been re-released and now supports Microsoft SQL Server 2014.  If you are planning to install the MSDI database for Connector for Microsoft Dynamics on an instance of Microsoft SQL Server 2014, then you will need to use this refreshed version of CU 2 (3.2.816.1). Connector for Microsoft Dynamics…

4